### Function

# ICalGLib error_restore

since: 1.0

#### Declaration [src]

    void
    i_cal_error_restore (
      const gchar* error,
      ICalErrorState es
    )

#### Description [src]

Restores the error to specified state.

Available since: 1.0

#### Parameters

`error`

  Type: `const gchar*`

  The error to be restored.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`es`

  Type: `ICalErrorState`

  The error state to be restored.